.normal { font-size: inherit }
.normalnote { font-size: inherit; margin-left: 20px}
.normalnote2 { font-size: inherit; margin-left: 40px}
.normalimportant { font-size: inherit; font-weight: bold; padding-left: 100px; text-indent: -100px}
.normalimportant2 { font-size: inherit; font-weight: bold; padding-left: 120px; text-indent: -100px}
.normalimportant3 { font-size: inherit; font-weight: bold; padding-left: 140px; text-indent: -100px}
.normalident { font-size: inherit; margin-left: 20px}
.list { font-size: inherit; padding-left: 40px; text-indent: -20px; margin-top: 8px; margin-bottom: 8px}
